Bug 126130 - I18N - ETL Module diagram has buttons with labels drawn in English
I18N - ETL Module diagram has buttons with labels drawn in English
Status: RESOLVED WONTFIX
Product: soa
Classification: Unclassified
Component: Data Integrator
6.x
All All
: P2 (vote)
: TBD
Assigned To: Nilesh Apte
issues@soa
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 16:48 UTC by kaa
Modified: 2008-02-11 05:35 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
image (15.65 KB, image/jpeg)
2008-01-28 16:49 UTC, kaa
Details

Note You need to log in before you can comment on or make changes to this bug.
Description kaa 2008-01-28 16:48:43 UTC
Product Version: NetBeans IDE Dev (Build 200801221552)
Java: 1.6.0_03; Java HotSpot(TM) Client VM 1.6.0_03-b05
System: Windows XP version 5.1 running on x86; MS932; ja_JP (nb)
Project encoding: UTF-8

Steps:
1. Create ETL Module
2. Add new ETL

There are Edd/Edit Runtime input buttons with labels drawn in English. Probably user will not be able to read them.
I'm running in the Japan locale, using a pseudo localized Netbeans using font size 16.
Comment 1 kaa 2008-01-28 16:49:50 UTC
Created attachment 55656 [details]
image
Comment 2 Nithya Radhakrishnan 2008-02-07 12:07:25 UTC
Need to change the icon to eliminate any text
Comment 3 Ken Frank 2008-02-07 17:42:26 UTC
can you clarify more about the wontfix 
and also about changing the icon to eliminate text ?

does it mean the icon will be changed - and if so is a separate issue needed ?

ken.frank@sun.com
Comment 4 kaa 2008-02-11 05:35:05 UTC
May be UI team will help with this change?
Buttons have images only. This will confuse users who are not able to read in English.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo